<?php
include_once('DB.php');
$bdd=new DB();
$rows=$bdd->getAll("SELECT customer_id,contact_no FROM customer WHERE contact_no like '".$_GET['term']."%'");
$bdd->disconnect();
$skillData = array(); 
if(!empty($rows)){ 
    foreach($rows as $row){ 
        $data['id'] = $row['customer_id']; 
        $data['value'] = $row['contact_no']; 
        array_push($skillData, $data); 
    } 
}  
echo json_encode($skillData); 